{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Hello, world!</title>
{% endblock meta %}

{% block content %}
<link rel="stylesheet" href="{% static 'css/style.css' %}">
<nav class="navbar navbar-expand-md navbar-light bg-light sticky-top">
  <div class="container-fluid">
      <a class="navbar-brand" href="#"><img src= "{%static 'img/profilelogo9.jpg' %}"></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive">
          <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav ml-auto">
              <li class="nav-item">
                  <a class="nav-link" href="#">About me</a>
              </li>
              <li class="nav-item">
                  <a class="nav-link" href="#">Skills</a>
              </li>
              <li class="nav-item">
                  <a class="nav-link" href="Story1.html">Story1</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="story5.html">Story5</a>
            </li>
              <li class="nav-item">
                  <a class="nav-link" href="Experience.html">Experience</a>
              </li>
              <li class="nav-item active">
                  <a class="nav-link" href="#">Connect</a>
              </li>

          </ul>
      </div>
  </div>
</nav>
<!--Home-->
<div class="container">
  <div class="row">
      <div class="col-sm-6">
          <p class="big-text">Welcome to My Personal Profile Website!</p>
          <p class="med-text">by Patrick Alexander</p>
          <a class="button" href="#">Contact me</a>
      </div>
      <div class="col-sm-6">
          <img src="{%static 'img/deadpool3.jpg' %}" class="responsive" >
      </div>
  </div>
</div>
<!--About me-->
<main>
<section class="section-1">
  <div class="container text-center">
      <div class="row">
          <div class="col-md-6">
              <div class="pray">
                  <img src="{%static 'img/pasfoto.jpg' %}">
              </div>
          </div>
          <div class="col-md-6">
              <div class="panel text-left">
                  <h1>Patrick Alexander</h1>
                  <p class="pt-4 ">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc viverra urna eu odio lacinia, 
                      eget consectetur elit maximus. Duis eu diam ac erat convallis congue nec at leo. Aliquam erat volutpat. 
                      Sed auctor auctor nunc, vitae sodales orci lacinia id. </p>
              </div>
          </div>
      </div>
  </div>
</section>
</main>    

<!--skills-->
<div class="skillbox">
<h1 style="text-align: center;"><b>My Skills</b> <br>
<span  class="line"></span></h1>

<div class="row">
<div class="col-sm-4">
    <div class="card">
    <img class="card-img-top" src="{%static 'img/images.png' %}" alt="Card image">
    <div class="card-body">
      <h4 class="card-title">HTML</h4>
    </div>
  </div></div>
<div class="col-sm-4">
    <div class="card">
    <img class="card-img-top" src= "{%static 'img/css3-logo.png' %}" alt="Card image">
    <div class="card-body">
      <h4 class="card-title">CSS</h4>
    </div>
  </div></div>
<div class="col-sm-4">
    <div class="card">
    <img class="card-img-top" src="{%static 'img/images (2).png' %}" alt="Card image">
    <div class="card-body">
        <h4 class="card-title">JavaScript</h4>
    </div>
  </div></div>

</div>
<div class="row">
<div class="col-sm-4">
    <div class="card">
    <img class="card-img-top" src="{%static 'img/58480e35cef1014c0b5e4920.png' %}" alt="Card image">
    <div class="card-body">
        <h4 class="card-title">Laravel</h4>
    </div>
  </div></div>
<div class="col-sm-4">
    <div class="card">
    <img class="card-img-top" src="{%static 'img/images.jpg' %}" alt="Card image">
    <div class="card-body">
         <h4 class="card-title">PHP</h4>
    </div>
  </div></div>
<div class="col-sm-4">
    <div class="card">
    <img class="card-img-top" src="{%static 'img/React.js_logo-512.png' %}" alt="Card image">
    <div class="card-body">
         <h4 class="card-title">ReactJS</h4>
    </div>
  </div></div>

</div>
<div class="row">
<div class="col-sm-4">
    <div class="card">
    <img class="card-img-top" src="{%static 'img/images (1).jpg' %}" alt="Card image">
    <div class="card-body">
        <h4 class="card-title">Bootstrap</h4>
    </div>
  </div></div>
<div class="col-sm-4">
    <div class="card">
    <img class="card-img-top" src="{%static 'img/django-icon-0.jpg' %}" alt="Card image">
    <div class="card-body">
         <h4 class="card-title">Django</h4>
    </div>
  </div></div>
<div class="col-sm-4">
    <div class="card">
    <img class="card-img-top" src="{%static 'img/1024px-Python-logo-notext.svg.png' %}" alt="Card image">
    <div class="card-body">
         <h4 class="card-title">Python</h4>
    </div>
  </div></div>

</div> 

</div>
{% endblock content %}
